.labelMember{
    font-family: Poppins;
    font-size: 14px;
    color: #2B4CAB;
    font-weight: bold;
    margin-bottom: 20px;
}
.statusMemberWrapper{
    margin-top: 44px;
    display: flex;
    flex-direction: row;
    justify-content: space-between;
    margin-bottom: 38px;
}
.boxImage{
    background-color: #2B4CAB;
    width: 121px;
    height: 121px;
    border-radius: 6px;
    display: flex;
    justify-content: center;
    align-items: center;
}
.boxStatus{
    width: 121px;
    height: 121px;
    display: flex;
    flex-direction: column;
    justify-content: flex-start;
    position: relative;
}
.statusLabel{
    font-family: Poppins;
    font-size: 10px;
    color: #2B4CAB;
    font-weight: bold;
    margin-bottom: 10px;
}
.statusItemWrapper{
    display: flex;
    flex-direction: row;
    justify-content: flex-start;
    align-items: center;
    margin-bottom: 3px;
}
.circleItem{
    width: 9px;
    height: 9px;
    border-radius: 4.5px;
    background-color: black;
}
.itemVehicle{
    font-family: Poppins;
    font-size: 9px;
    color: black;
    margin-left: 10px;
}